Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-mips
Navigation:
Lists: gentoo-mips: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-mips@g.o
From: "Mathias W." <m.weigt@...>
Subject: Problems with mips-sources-2.6.20
Date: Sun, 10 Jun 2007 16:35:32 +0200
Hi,

I have running an Octane and an Octane2 with a kernel built from mips-sources-2.6.17.10
(2.6.17.10-mipsgit-20060618-ip30r10k+) right after installing the base-system at that time
and they are running fine (currently as LAMP-Servers).
Now I tried to update the kernel to 2.6.20.13-20070415.ip30 and mainly used my old .config (Just did make oldconfig) and
it doesn't boot. I get the same message as in this thread: http://archives.gentoo.org/gentoo-mips/msg_00503.xml

NESTED EXCEPTION #1 (vid 0) at EPC: ffffffff9fc6a0a4; first exception at PC: 0

Several weeks before I tried 2.6.20.6 (which wasn't marked stable) and couldn't get this to boot either.
The system is uptodate. Here is my toolchain:
 gcc-config -l
 [1] mips64-unknown-linux-gnu-3.4.6 *
 [2] mips64-unknown-linux-gnu-4.1.1
 [3] mips-unknown-linux-gnu-3.4.6 *
 [4] mips-unknown-linux-gnu-3.4.6-hardenednopiessp
 [5] mips-unknown-linux-gnu-4.1.1

Any new suggestions to solve this apparently known problem?

-- 
Mathias Weigt


-- 
gentoo-mips@g.o mailing list


Replies:
Re: Problems with mips-sources-2.6.20
-- Stephen P. Becker
Navigation:
Lists: gentoo-mips: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Qube2 can't load CoLo
Next by thread:
Re: Problems with mips-sources-2.6.20
Previous by date:
Re: Qube2 can't load CoLo
Next by date:
Re: Problems with mips-sources-2.6.20


Updated Jun 17, 2009

Summary: Archive of the gentoo-mips mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.